

/* =Template Styles
--------------------------------------------- */
#mainWrapper {float:left; width:100%; }

/* =Global Layout Styles
--------------------------------------------- */
img	{display:block; border:none;}
img.printlogo {display:none;}
li img	{display:inline;}

a:link,
a:visited {color:#7722AA;}
a:hover {color:#8464C4;}
a:active {color:#7722AA;}

h1, h2, h3, h4 {
margin:0;
padding:0;
font-family:Arial, sans-serif;
text-transform:none;
font-weight:bold;
font-size:100%;
letter-spacing:0em;
line-height:1em;
color:#554444;}

li { 
margin:0; 
padding:0; 
line-height:1em;}

ul, ol, dl, p {margin:0; padding:0; line-height:1em;}
i, em {font-style:italic;}
b, strong {font-weight:bold;}

span {padding:0;}
hr {display:block;}

/* =Tools
---------------------------------------------------------- */
.clear {clear:both;}
.error {color:#b44;}
.white-space {white-space:nowrap;}

.pdf {
display:block;
background:transparent url(/images/icon_pdf.gif) no-repeat 15.5em 0;
margin-top:.25em;
padding-right:20px;
line-height:1.5em;}

/* =Structure 
---------------------------------------------------------- */
body {
background:#f2f2f2;
background-image:url(/images/bg6.gif);
background-repeat:repeat-x;
position:relative;
min-width:500px;
font-family:arial, sans-serif;
font-size:small;
text-align:center;
color:#222;} 

#wrapper {
display:inline-block;
position:relative;
width:100%;
margin:0 auto;
padding-bottom:50px;
text-align:left;
overflow:visible;
text-align:center;}

#header {
width:100%;
height:25px;}

#content {
position:relative; 
margin:0 auto;
width:640px;
font-size:85%;
text-align:left;}

#main {
overflow:visible;
}

#local {}

#footer {
clear:both;
position:relative;
margin:0 auto;
padding-bottom:50px;
text-align:center;
font-size:85%;
color:#666;}

/* =Header
---------------------------------------------------------- */
#brand {
position:relative;
margin:0 auto;
width:750px; height:135px;}

#brand a {
float:left;
margin-top:12px;
width:134px;
height:110px;
text-indent:-1000em;}

#brand a img {display:none;}


/* =Main
---------------------------------------------------------- */
#LMlogo{
position:relative;
padding-bottom:10px;
left:-26px;
width:200px;
}
#moviePlayer{
}
#skip{
float:right;
margin-top:-25px;
padding-bottom:5px;
}
#skip a{
color:#999;
font-weight:bold;
background:url(/images/arrow.gif) no-repeat 100% 60%;
padding-right:10px;
}
#skip a:hover{
color:#005696;
}

/* =Local
---------------------------------------------------------- */

/* =Footer 
---------------------------------------------------------- */
#footer #navUtility {
padding-top:1.5em;
height:100px;}

#footer #navUtility ul {
margin:0 auto;
padding-top:20px;
width:650px;
text-align:left;}

#footer #navUtility ul li {display:inline;}
#footer #copyright {margin:0 auto; width:640px;}

#footer .vcard {
margin-top:.5em;
width:560px;
font-weight:bold;
color:#B4AA99;}

#footer span {
float:left;
padding-right:.5em;
font-weight:bold;
color:#B4AA99;}


.logoNav li a {
display:block;
float:left;
text-indent:-999em;
}
.logoNav li a{
background:transparent url(/images/logos.gif) no-repeat scroll;
}
.logoNav li a:hover{
background:transparent url(/images/logos.gif) no-repeat scroll;
}
.logoNav li#n1 a{
cursor:text;
background-position:0 0;
}
.logoNav li#n2 a{
background-position:-190px 0;
}
.logoNav li#n2 a:hover{
background-position:-190px -41px;
}
.logoNav li#n3 a{
background-position:-370px 0;
}
.logoNav li#n3 a:hover{
background-position:-370px -41px;
}
.logoNav li#n4 a{
background-position:-540px 0;
}
.logoNav li#n4 a:hover{
background-position:-540px -41px;
}
.logoNav li#n1 a {
height:41px;
width:190px;
}
.logoNav li#n2 a {
height:41px;
width:180px;
}
.logoNav li#n3 a {
height:41px;
width:170px;
}
.logoNav li#n4 a {
height:41px;
width:110px;
}


/* =Microformates 
---------------------------------------------------------- */
.vevent {margin-bottom:.25em;}
.vevent .url {font-size:inherit;}
.vevent abbr {border-bottom:0; cursor:default;}
.vevent .dtstart {font-size:inherit;}
.vevent .dtend {font-size:inherit;}
.vevent .summary {display:inline;}

.vcard {margin-bottom:1em;}
.fn {font-size:inherit;}
.org {font-size:inherit;}
.adr {font-size:inherit;}
.adr .street-address {font-size:inherit;}
.adr .locality {font-size:inherit;}
.adr .region {font-size:inherit;}
.adr .postal-code {font-size:inherit;}

/* =Fixes
---------------------------------------------------------- */
/* Firefox 1.0 shows a line above all links */
a {overflow:hidden;}
/* Firefox shows an outline around links */
a:active, a:focus {outline: 0;}


/* =Flash
---------------------------------------------------------- */

/* =Misc
---------------------------------------------------------- */